package com.hh.lib_face.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/23
 **/
public class ParamsFaceBean {
    // 聚合授权
    String scope = "auth_user";
    String serviceId;
    String query;


    // 刷脸1:1 所需
    String certName;
    String certNo;
    String certPhotoBase64Str;


    public String getScope() {
        return scope;
    }

    public void setScope(String scope) {
        this.scope = scope;
    }

    public String getServiceId() {
        return serviceId;
    }

    public void setServiceId(String serviceId) {
        this.serviceId = serviceId;
    }

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }



    public String getCertName() {
        return certName;
    }

    public void setCertName(String certName) {
        this.certName = certName;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getCertPhotoBase64Str() {
        return certPhotoBase64Str;
    }

    public void setCertPhotoBase64Str(String certPhotoBase64Str) {
        this.certPhotoBase64Str = certPhotoBase64Str;
    }
}
